import { makeObservable } from "mobx";
import BaseStore from "./baseStore";
import { UserDataType } from "@/model/userModel";
import SourceConfig from "@/service/source_config";

class SourceStore extends BaseStore<UserDataType> {
    constructor() {
        super(SourceConfig)
        makeObservable(this, {
        })
    }
}
const sourceStore = new SourceStore();
export default sourceStore;